action = アクション
categories = カテゴリ管理
category = カテゴリ
categorydetail = カテゴリ詳細
content = 内容
create = 作成
createnewnote = 新規ノート作成
delete = 削除
deletecategory = カテゴリの削除
deleteheader = ノートの削除
description = 説明
detailstext = 詳細:
edit = 編集
edit_notes = ノート設定の編集
editcategory = カテゴリ編集: <$1>
editnote = ノート編集: <$1>
name = 名前
newcategory = 新規カテゴリ
newnote = 新規ノート
no = いいえ
nocategorymapping = カテゴリなし
notedetail = ノート詳細
notes_enable_comments = ノートに関するコメント
notes_order_dir = ソート順
notes_order_title = ソート対象
overview_notes = ノートの概要での最大表示数
overviewnotes = ノート概要
private = プライベート
public = 一般公開
reallydeletecategory = このカテゴリを本当に削除しますか?
reallydeletenote = このノートを本当に削除しますか?
title = タイトル
yes = はい
